.container {
	display:inline-block;
	background:#fafafa;
	padding:10px;
	border:1px dashed #cecece;
	font-family:"Microsoft YaHei";
}
.container .li-box {
    width:778px;height:32px;
	overflow:hidden; background-image:url(../images/Jzly.png); background-repeat:no-repeat; background-position:10px 2px;
}
.container ul {
	position:relative;
	animation: moveUp 8s 1s infinite;
	-webkit-animation: moveUp 8s 1s infinite;margin:0;padding:0;
}
.jzzly span{ float:right; padding-right:30px;}


.li-box ul li {list-style:none; margin:0;padding:0px 0px  0px  100px;}
.li-box ul li span{ float:right; padding-right:20px;}

@keyframes moveUp {
0% {
top:0px;
}
18% {
top:0px;
}
20% {
top:-30px;
}
38% {
top:-30px;
}
40% {
top:-60px;
}
58% {
top:-60px;
}
60% {
top:-91px;
}
78% {
top:-91px;
}
80% {
top:-122px;
}
98% {
top:-122px;
}
}
</p> <p> @-webkit-keyframes moveUp /*Safari and Chrome*/ {
0% {
top:0px;
}
18% {
top:0px;
}
20% {
top:-30px;
}
38% {
top:-30px;
}
40% {
top:-60px;
}
58% {
top:-60px;
}
60% {
top:-91px;
}
78% {
top:-91px;
}
80% {
top:-122px;
}
98% {
top:-122px;
}
}
.container li {
	line-height:1.9;
	color:#666;
}

